Jump to content

[1.9.1 - 1.10.x] Beyond Home 1.5.0 (Supports Parallax)


Gameslinx
 Share

Recommended Posts

12 minutes ago, Morphisor said:

That is honestly as good as you can expect given those specs. KSP isn't exactly lightweight on the hardware requirements when modding.

I mean im fine with that but its important for me cuz im making YT videos with it. And i need 60fps. Also what do i need to run KSP with mods NASAs super computer?

12 minutes ago, Gameslinx said:

The next BH update will support the most recent Parallax version which will improve your framerate by ~130%. It'll also make it optional 

Ow man i really dont want to rush you but please make it ASAP. Also i figured the problem is mainly Scatterer since without it im running around 50fps. And im also discussing the same thing on their forum. 

Link to comment
Share on other sites

2 minutes ago, BlackEyedPhantom said:

I mean im fine with that but its important for me cuz im making YT videos with it. And i need 60fps. Also what do i need to run KSP with mods NASAs super computer?

You could roll back to the Beyond Home version before the Parallax update (Version 1.4.2) https://github.com/Gameslinx/BeyondHomePlanetMod/releases/tag/1.4.2 

3 minutes ago, BlackEyedPhantom said:

Ow man i really dont want to rush you but please make it ASAP

Unfortunately this takes time and with my university course starting again on Monday I'm not going to have a lot of time on my hands

Link to comment
Share on other sites

2 minutes ago, Gameslinx said:

You could roll back to the Beyond Home version before the Parallax update (Version 1.4.2) https://github.com/Gameslinx/BeyondHomePlanetMod/releases/tag/1.4.2 

Unfortunately this takes time and with my university course starting again on Monday I'm not going to have a lot of time on my hands

Ok so i dont think it will work even tho i install without parallax cuz even the stock game is like that with Scatterer and i dont have parallax installed on it.

 

And i do understand how hard it is to do "school" and work. I do understand that you care about what we (users of ur mod) think. Some dont and you aren't one of them. And i just wanna say keep it up. Ure doing great.

Link to comment
Share on other sites

Found a murderous bug today. First time exploring Beyond Home and I love it. Slowly working my up, besides vanshing flags on Hydrus I havent found bugs until today.

I landed my trusted and proven lander on Vasto's lowlands. Did my science and moved Bob down the ladder and.... poof he died before I let go of the ladder. Bill came next, also poof. Reload quicksave, made a small hop a few 100 meters away. Again Bon comes down the ladder and goes poof. Jebediah also. Quit game, reload, same situation. Haven't gotten back into orbit yet, will try tomorrow.

Link to comment
Share on other sites

the terrain in my game has like probly a 250X250 square area of black terrain wherever i go out of nowhere to ive been using this for awhile now. i uninstalled every mod i have re installed and had to go back a version of beyond home hoping it would fix it but no same issue im using stellar oddissey wich is supposed to support beyond home as of last weeks uppdate but i have no idea other then that small mods. i have the same issue with loading all stock parts as well so i have no clue

 

Link to comment
Share on other sites

25 minutes ago, Aborted Yolk said:

the terrain in my game has like probly a 250X250 square area of black terrain wherever i go out of nowhere to ive been using this for awhile now. i uninstalled every mod i have re installed and had to go back a version of beyond home hoping it would fix it but no same issue im using stellar oddissey wich is supposed to support beyond home as of last weeks uppdate but i have no idea other then that small mods. i have the same issue with loading all stock parts as well so i have no clue

 

You need to install Parallax. Read the install instructions when installing planet mods

Link to comment
Share on other sites

sorry for the late response i fell asleep but i did try to use parallax and for some reason rhode and only rhode experienced insane amounts of lag like 15 fps at the buildings screen and like 1-3 fps outside of vab or sph every planet but rhode is fine but rhode gets intense unusable lag i can try it again i have a gtx 1070 8gb ram on the card and 47.96 GB (thought it was 49 gigs but i checked) of ram total i7-7700K CPU 4.2 GHZ 

Link to comment
Share on other sites

22 hours ago, Aborted Yolk said:

sorry for the late response i fell asleep but i did try to use parallax and for some reason rhode and only rhode experienced insane amounts of lag like 15 fps at the buildings screen and like 1-3 fps outside of vab or sph every planet but rhode is fine but rhode gets intense unusable lag i can try it again i have a gtx 1070 8gb ram on the card and 47.96 GB (thought it was 49 gigs but i checked) of ram total i7-7700K CPU 4.2 GHZ 

I'm having the same problem as you, I also have a GTX1070 and the FPS is very low on planets with atmosphere, especially when launching, it's like PPT. Maybe I should delete EVE?

Link to comment
Share on other sites

5 hours ago, VentosMentos said:

Where can i find Kopernicus 1.10.1 for this planetpack?

I guess you can check here, as the current official version for Kopernicus only supports until 1.9.1 AFAIK (although I may be wrong):

 

Link to comment
Share on other sites

2 hours ago, JorgeCS said:

I guess you can check here, as the current official version for Kopernicus only supports until 1.9.1 AFAIK (although I may be wrong):

 

Both Kopernicus's are official, but the bleeding edge supports newer versions and features albeit in a "beta" state.

Mind you, many users find that beta state perfectly usable.  Most known bugs are listed in the release notes.

1.9.1-only release is best considered the "stable" branch, and is self-explanatory.

Edited by R-T-B
Link to comment
Share on other sites

21 minutes ago, R-T-B said:

Both Kopernicus's are official, but the bleeding edge supports newer versions and features albeit in a "beta" state.

Mind you, many users find that beta state perfectly usable.  Most known bugs are listed in the release notes.

1.9.1-only release is best considered the "stable" branch, and is self-explanatory.

Actually I was going to write "official, so to say" and finally discarded it... should have stick to it! ;) 

Link to comment
Share on other sites

On 1/30/2021 at 8:20 PM, BlueBirdAzurite said:

I have a little issue with rings, they are dark, transparent and difficult to see, is there a solution for this?

Same here, plus, my ram (i've 16go) goes all the way to 15go after installing EvE/Scatterer and BH .. nothing more ..
Here's an old screenshot on version 1.6 i think.

Spoiler

6cu1.png

And here's the 1.10 screen i've take a minute ago

Spoiler

oy3w.png

Got any idea on how to fix the RAM and Rings issues ? 
Thanks for your work !

Link to comment
Share on other sites

3 hours ago, xZephy said:

Same here, plus, my ram (i've 16go) goes all the way to 15go after installing EvE/Scatterer and BH .. nothing more ..
Here's an old screenshot on version 1.6 i think.

  Hide contents

6cu1.png

And here's the 1.10 screen i've take a minute ago

  Hide contents

oy3w.png

Got any idea on how to fix the RAM and Rings issues ? 
Thanks for your work !

I'm not sure about your ram problem but fury got an overhaul a while ago which changed its rings and stuff.

The thin rings on other planets is probably just design

Edited by Drupegod02
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...